li, td, .bodyText {
	font-family: Arial, Verdana, Helvetica, Geneva;
	font-size: 10pt;
	line-height: 13pt;
	color: #333333}
.headlineText {
	font-family: Arial, Verdana, Helvetica, Geneva;
	font-size: 10pt;
	font-weight: bold;
	line-height: 13pt;
	color: maroon}
pre, code {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 8pt;
	line-height: 11pt}
.navbarText, .menuTabText, div.navbarText p {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 8pt;
	line-height: 12pt}
.footerText {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 8pt;
	line-height: 11pt}
a.footerText {
	color: #336699}
div.navbarText a:hover, div.footerText a:hover {
	color: darkgoldenrod}
a.navbarText {
	color: #336699}
.rightMenu {
	background-color: #DCDCDC}
td.menuTab {
	background-color: #336699}
.menuTabText {
	color: white;
	font-weight: bold}
.subText {
	font-family: Arial, Verdana, Helvetica, Geneva;
	font-size: 11pt;
	line-height: 13pt;
	color: black}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Verdana, Helvetica, Geneva}
h1 {
	font-size: 16pt}
h2 {
	font-size: 14pt}
h3 {
	font-size: 12pt}
h4 {
	font-size: 10pt}
h5 {
	font-size: 9pt}
h6 {
	font-size: 8pt}